| Home | Libraries | People | FAQ | More

## Struct has_fold_case<cpp_regex_traits< char >>

boost::xpressive::has_fold_case<cpp_regex_traits< char >>

## Synopsis

    struct has_fold_case<cpp_regex_traits< char >> {
    };

| Copyright © 2007 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)